* 									{ margin: 0; padding: 0; }
/*body								{ font: 14px Helvetica, Sans-Serif; } 
#page-wrap							{ width: 800px; margin: 25px auto; } 
a									{ text-decoration: none; }
ul									{ list-style: none; }
p                                   { margin: 15px 0; }*/

/* 
	LEVEL ONE
*/
ul.dropdown                         { list-style: none; margin: 0; padding: 0; position: relative; z-index: 99; }
ul.dropdown li                      { float: left;  }
ul.dropdown a:hover		           { color: #fff; font-weight:bold; }
ul.dropdown a:active                { color: #fff; font-weight:bold;}
ul.dropdown li a                    { color: #fff; display: block; font-weight:bold;/*padding: 4px 8px;*/ /*border-right: 1px solid RED;*/ }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { /*background: #F3D673; */color: #70114b; position: relative; }
ul.dropdown li.hover a              { color: #70114b; }

ul.dropdown li.toplevel { font-family: "Arial", "Times", serif; float: left; height: 54px;  }
	ul.dropdown li.toplevel:first-child{padding-left:15px;}
	ul.dropdown li.toplevel a:link { font-size: 13px; float: left; height: 54px; padding: 20px 5px 0px 5px; /*text-shadow: 1px 1px 1px #efd415; */text-decoration: none;  }
	ul.dropdown li.toplevel a:hover { background-image: url(../images/bg_nav_on.jpg); background-position: top center; background-repeat: repeat-x; font-size: 13px; float: left; height: 57px; padding: 20px 5px 0px 5px; /*text-shadow: 1px 1px 1px #efd415; */text-decoration: none;   }
	ul.dropdown li.toplevel a:visited { font-size: 13px; float: left; height: 54px; padding: 20px 5px 0px 5px; /*text-shadow: 1px 1px 1px #efd415;*/ text-decoration: none;   }

ul.dropdown li.sub { background-image: url(../images/bg_nav_off.jpg); background-position: bottom; background-repeat: repeat-x; border: 1px solid #9d8901; color: #112820; font-weight: normal; float: left; height: 30px; margin: 0; text-align: left; width: 200px;  }
	ul.dropdown li.sub a:link { font-size: 13px; font-weight: normal; float: left; height: 30px; margin: 0; padding: 0px 0px 0px 0px; text-decoration: none; text-align: left; text-transform: none; width: 200px; /**/ }
	ul.dropdown li.sub a:hover { background-color:#ffffff; background-image: url(../images/bkg-subnav-on.jpg); background-position: bottom; background-repeat: no-repeat; color: #112820; font-size: 13px; font-weight: normal; float: left; height: 30px; margin: 0; padding: 0px 0px 0px 0px; text-decoration: none; text-align: left; text-transform: none; width: 200px; /**/  }
	ul.dropdown li.sub a:visited { font-size: 13px; font-weight: normal; float: left; height: 30px; margin: 0; padding: 0px 0px 0px 0px; text-decoration: none; text-align: left; text-transform: none; width: 200px; /**/  }
	
/* 
	LEVEL TWO
*/
ul.dropdown ul { margin:0px;left: 0; list-style: none; position: absolute; top: 100%; visibility: hidden; width: 200px; }
ul.dropdown ul li { float: none; font-weight: normal; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a:link	{ width: 100%; display: inline-block; } 
ul.dropdown ul li a:hover { width: 100%; display: inline-block; } 
ul.dropdown ul li a:visited { width: 100%; display: inline-block; } 

ul.dropdown2 ul { left: 0; list-style: none; position: absolute; top: 100%; visibility: hidden; width: 200px; }
ul.dropdown2 ul li { float: none; font-weight: normal; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown2 ul li a:link	{ width: 100%; display: inline-block; } 
ul.dropdown2 ul li a:hover { width: 100%; display: inline-block; } 
ul.dropdown2 ul li a:visited { width: 100%; display: inline-block; } 
/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ list-style: none; left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }

ul.dropdown2 ul ul 					{ list-style: none; left: 100%; top: 0; }
ul.dropdown2 li:hover > ul 			{ visibility: visible; }